	READ(IRD,*)ISEL
	ITYPE = ISEL
        WRITE(ITYP,10)
10	FORMAT(/' Select Output Mode Desired:  (Output is 132 characte',
     1'rs wide)'/'       1 	- causes output to be put on the inter',
     2'active terminal.'/'       newname 	- causes output to go ',
     3'to the named file.'/'       <CR> 	- causes output to go ',
     4'to a file named RUNFIL.LIS.'/' Enter the output destination: '$)
       READ(IRD,20) FILNAM
20	FORMAT(A40)
       IF(FILNAM(1:1) .EQ. '1') GO TO 30
       IF(FILNAM(1:1) .EQ. ' ') THEN
		OPEN(UNIT=IPRT,FILE='RUNFIL.LIS',STATUS='NEW',
     1 ACCESS='SEQUENTIAL',FORM='FORMATTED')
       		GO TO 30
       ENDIF
	OPEN(UNIT=IPRT,FILE=FILNAM,STATUS='NEW',ACCESS='SEQUENTIAL',
     1 FORM='FORMATTED')
30       IF(FILNAM(1:1) .EQ. '1') GO TO 101
	IF(ITYP.NE.IPRT) WRITE(IPRT,1000) DAT,TIM
101	IF(ITYPE.EQ.5.OR.ITYPE.EQ.3)ITYPE = 1

